Subject: Re: [bug#78233] [PATCH 0/2 electronics-team] Upgrade nextpnr.

From: Gabriel Wicki <[email-masked]>
Date: Wed, 7 May 2025 15:29:38 +0200

Hi!

Thanks for the patch!  It LGTM and I appreciate the initiative.

Not sure if the diff looked somewhat more clear if the two commits were
merged into one and the new definitions came to lay where the
nextpnr-ice40 is currently.